/*
Theme Name: MelbWalks
Theme URI: http://www.melbournewalks.com.au
Version: 1.0
Description: <a href="http://www.melbournewalks.com.au">MelbWalks</a> is a wordpress theme based on Sela, highly customised for use with Melbourne Walks website.
Author: William Hamilton
Author URI: http://www.melbournewalks.com.au
Template: sela-wpcom
Tags: light, one-column, two-columns, three-columns, right-sidebar, left-sidebar, fluid-layout, fixed-layout, custom-colors, custom-menu, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
*/
.site-header .site-branding {
  padding-top: 20px;
  padding-bottom: 20px;
}
.site-header .site-title a {
  color: #444444;
  text-shadow: 0 0 5px #dadada;
  font-weight: 400;
  font-size: 4rem;
  letter-spacing: 5px;
}
.site-header .site-description {
  font-size: 1.8rem;
  color: #444444;
  font-weight: 600;
  text-shadow: 0 0 3px #ffffff;
}
.site-header .main-navigation {
  background-color: #444444;
  box-shadow: 0 0 3px #444444;
  margin-bottom: 0;
}
.site-header .main-navigation ul li {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
.site-header .main-navigation a {
  color: #DADADA;
  font-size: 1.5rem;
}
.site-header .main-navigation a:hover,
.site-header .main-navigation ul > :hover > a,
.site-header .main-navigation ul > .focus > a {
  color: #fff;
}
.site-header .main-navigation ul ul li {
  background-color: #444444;
}
.site-header .main-navigation ul ul li:hover {
  background-color: #444444;
}
.site-header .main-navigation ul ul li a {
  color: #dadada;
  font-size: 1.5rem;
  width: 250px;
  padding: 10px 20px;
  border-top: 1px solid #777;
}
.site-header .main-navigation ul ul li a:hover {
  color: #ffffff;
}
.site-header .main-navigation li.current_page_item > a,
.site-header .main-navigation li.current-menu-item > a,
.site-header .main-navigation li.current_page_ancestor > a,
.site-header .main-navigation li.current-menu-ancestor > a {
  color: #DADADA;
}
.site-header .main-navigation .menu-toggle {
  background-color: #444;
  margin: 0 20px;
}
.site-header .main-navigation .site-title-mobile {
  display: none;
}
.site-header .main-navigation .nav-search {
  display: none;
  float: left;
  padding-top: 4px;
  padding-right: 0px;
}
.site-header .main-navigation .nav-search .search-submit {
  display: none;
  padding: 5px 15px 5px 10px;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px;
  margin-left: -20px;
  margin-top: -2px;
  box-shadow: 0 0 1px #585858;
  background-color: #ACACAC;
  line-height: 1;
}
.site-header .main-navigation .nav-search .search-field {
  background-color: #ececec;
  border: 1px solid #ACACAC;
  border-radius: 20px;
  padding: 6px 5px 6px 12px;
  margin-top: 3px;
}
.site-header .main-navigation .menu-toggle:before {
  font-size: 14px;
}
.site-header .main-navigation .menu-toggle.search-toggle {
  padding-right: 0;
  padding-left: 12px;
  margin-right: 10px;
}
.site-header .main-navigation .menu-toggle.search-toggle:before,
.site-header .main-navigation .nav-search .search-submit:before {
  content: "\f400";
  font-size: 20px;
  top: 1px;
  font-family: Genericons;
}
.search-results .page-header { margin: 0; }
.search-results .entry-header { margin-left: 0 !important; }
.search-results .entry-body { margin-top: 0; padding: 0;}
.search-results .hentry { margin: 0; }
.search-results .hentry:hover { background: #f9f9f9; }
.search-results .page-title { font-size: 22px; }

@media screen and (min-width: 768px) and (max-width: 1179px) {
  .main-navigation .nav-menu > li > a:after {
    margin-left: 0.5em;
  }
  .main-navigation ul li {
    padding-right: 0.5em;
  }
}
@media screen and (min-width: 768px) {
  .nav-menu > li > a:after {
    color: #DADADA;
  }
  .site-title-mobile,
  .nav-search {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  #contactme_tab {
    display: none;
  }
  .site-header .site-branding {
    padding: 5px 0 15px 0;
    min-height: 0;
  }
  .site-header .site-branding .site-title a {
    font-weight: 600;
    font-size: 1.8rem;
    letter-spacing: 2px;
  }
  .site-header .site-branding .site-description {
    display: none;
  }
  .site-header .main-navigation {
    padding: 0 10px;
  }
  .site-header .main-navigation .site-title-mobile {
    float: left;
    padding: 10px 0;
    font-weight: bold;
  }
  .site-header .main-navigation .menu-toggle {
    float: left;
    margin: 0;
    padding: 10px 12px 10px 5px;
    border-right: 1px solid #ACACAC;
    border-radius: 0;
  }
  .site-header .main-navigation .nav-menu {
    padding-top: 45px;
  }
  .site-header .main-navigation .nav-menu > .menu-item:first-child {
    border-top: 1px solid #ACACAC;
  }
  .site-header .main-navigation .nav-menu .menu-item {
    padding-top: 0.2em;
    padding-bottom: 0.2em;
  }
  .site-header .main-navigation .nav-menu .menu-item a {
    padding: 5px;
  }
  .site-header .main-navigation .nav-menu .sub-menu {
    list-style: none;
  }
  .site-header .main-navigation .nav-menu .sub-menu .menu-item a {
    padding-top: 3px;
    padding-bottom: 0px;
  }
}
.page-template-front-page .site .site-content {
  padding: 0;
}
.page-template-front-page .site .site-content .back-container {
  text-align: center;
  margin-bottom: 20px;
  border-radius: 5px;
}
.page-template-front-page .site .site-content .back-container .back-to-top {
  padding: 5px 15px;
  display: inline-block;
  border: 1px solid #DADADA;
  border-radius: 20px;
  background-color: #F7F7F7;
}
.page-template-front-page .site .site-content .back-container .back-to-top .up-arrow:before {
  content: '\f432';
  font-family: Genericons;
  line-height: 1;
}
.page-template-front-page .container {
  padding-bottom: 20px;
}
.page-template-front-page .sidebar-widget-area {
  margin-top: 16px;
}
.hero .hero-content {
  height: 275px;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.grid-title {
  text-align: center;
  margin: 15px 253px 0px 25px;
  padding: 7px;
  background-color: #F7F7F7;
  border: 1px solid #ececec;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 22px;
  border-radius: 5px;
}
.front-page-content-area {
  padding-bottom: 0px;
}
.front-page-content-area .with-featured-image .entry-header {
  margin-top: 0;
}
.front-page-content-area .with-featured-image .entry-content {
  margin-bottom: 0;
}
.front-page-content-area .without-featured-image {
  padding: 25px 75px 0px 75px;
  background-color: #F4F4F4;
  border-bottom: 1px solid #ececec;
}
.front-page-content-area .without-featured-image .entry-content {
  margin-bottom: 25px;
}
@media screen and (min-width: 768px) {
  .front-page-content-area .hero-container-inner .with-featured-image {
    width: 600px;
    opacity: 0.9;
  }
}
@media screen and (max-width: 767px) {
  .page-template-front-page .site .site-content {
    padding: 0;
  }
  .page-template-front-page .site .site-content .hero > .without-featured-image {
    padding: 15px 15px 0 15px;
  }
  .page-template-front-page .site .site-content .grid-title {
    margin: 15px 0 0 0;
    border-radius: 0;
  }
  .page-template-front-page .site .site-content .sidebar-container .sidebar-widget-area .widget_facebook_like {
    margin-top: 0;
  }
}
.grid {
  margin-right: 250px;
}
.grid .child-page {
  padding: 0px;
  margin: 15px 0px 0px 25px;
}
.grid .child-page .entry-thumbnail {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
.grid .entry-header {
  margin-bottom: 0px;
}
.grid .entry-header .entry-title {
  margin-bottom: 0px;
  line-height: 1em;
}
.grid .entry-summary {
  margin-top: 0;
  margin-bottom: 5px;
}
.grid.grid-list {
  margin-right: 280px;
}
.grid.grid-list .child-page {
  width: 100%;
  background-color: #F7F7F7;
  border: 1px solid #ececec;
  padding: 5px 0px;
  border-radius: 5px;
}
.grid.grid-list .child-page .entry-thumbnail {
  height: 100px;
  width: 200px;
  float: left;
  margin: 0px 25px 0px 5px;
  border-radius: 5px;
  border: 1px solid #ececec;
}
.grid.grid-list .entry-header {
  padding: 6px 0px;
  z-index: -1;
  margin: 0 0 0 233px;
  border-bottom: 1px solid #dadada;
}
.grid.grid-list .entry-header .entry-title {
  display: inline-block;
  font-size: 2rem;
}
.grid.grid-list .entry-summary {
  margin-top: 5px;
  margin-bottom: 0;
  padding-right: 15px;
  color: black;
}
.grid.grid-list .entry-summary p {
  margin: 0 0 0 233px;
}
.grid.grid-list .entry-summary .actions {
  display: none;
}
.grid.grid-boxed .entry-title {
  margin-top: 15px;
  text-align: center;
}
.grid.grid-boxed .entry-summary {
  display: none;
  position: absolute;
  top: 0px;
  padding: 10px 25px 25px 25px;
  left: -1px;
  border: 1px solid #dadada;
  border-top: 0;
  margin-right: -1px;
  margin-top: 0px;
}
.grid.grid-boxed .entry-summary .actions {
  float: right;
}
.grid.grid-boxed .entry-summary .actions .btn {
  margin-left: 15px;
}
.grid.grid-boxed .entry-summary .actions .btn-more-info {
  background-color: #444444;
}
.grid.grid-boxed .entry-summary .read-more {
  display: none;
}
.grid.grid-boxed .child-page:hover .entry-title a {
  color: #e1122a;
}
.grid.grid-boxed .child-page:hover .entry-summary {
  display: block;
}
.grid.grid-boxed.boxes-2 .child-page {
  padding: 5px 5px 15px 5px;
  width: 426px;
  background-color: #F7F7F7;
  border-radius: 5px;
  border: 1px solid #ececec;
}
.grid.grid-boxed.boxes-2 .child-page .entry-header {
  margin: 15px 0px 0px 0px;
}
.grid.grid-boxed.boxes-2 .child-page .entry-header .entry-title a {
  font-size: 20px;
  line-height: 1.3em;
}
.grid.grid-boxed.boxes-2 .child-page .entry-thumbnail {
  height: 250px;
  border-radius: 5px;
  border: 1px solid #dadada;
}
.grid.grid-boxed.boxes-2 .entry-summary {
  padding: 10px 10px 20px 10px;
  position: inherit;
  border: 0px;
  display: inherit;
}
.grid.grid-boxed.boxes-3 .child-page {
  width: 270px;
}
.grid.grid-boxed.boxes-3 .child-page .entry-thumbnail {
  height: 200px;
}
.grid.grid-boxed.boxes-3 .child-page .entry-header {
  position: absolute;
  width: 100%;
  background: #ececec;
  opacity: 0.9;
  height: 70px;
}
.grid.grid-boxed.boxes-3 .child-page .entry-header .entry-title {
  margin-top: 10px;
  font-size: 20px;
  color: #000;
  padding-right: 15px;
  padding-left: 15px;
}
.grid.grid-boxed.boxes-3 .child-page .entry-header .entry-title a {
  font-weight: 400;
}
.grid.grid-boxed.boxes-3 .child-page .entry-summary {
  opacity: 0.9;
  background-color: #ececec;
  top: 0;
  height: 105px;
  padding-top: 70px;
}
.grid.grid-boxed.boxes-3 .child-page .entry-summary .actions {
  display: none;
}
.grid.grid-boxed.boxes-4 .child-page {
  width: 195px;
  margin-bottom: 15px;
  background-color: #F7F7F7;
  border: 1px solid #ececec;
  padding: 5px;
  border-radius: 5px;
}
.grid.grid-boxed.boxes-4 .child-page .entry-thumbnail {
  height: 150px;
  border-radius: 5px;
  border: 1px solid #dadada;
}
.grid.grid-boxed.boxes-4 .child-page .entry-header {
  opacity: 0.9;
  background-color: #ececec;
  margin: 0;
  min-height: 50px;
  max-height: 50px;
  overflow: hidden;
}
.grid.grid-boxed.boxes-4 .child-page .entry-header .entry-title {
  margin-top: 0px;
  font-size: 16px;
  color: #000;
  padding: 8px 2px 3px 2px;
  line-height: 1.2em;
}
.grid.grid-boxed.boxes-4 .child-page .entry-header .entry-title a {
    text-overflow: ellipsis; 
}
.grid.grid-boxed.boxes-4 .child-page .entry-summary {
  opacity: 1;
  background-color: #F7F7F7;
  top: 0;
  height: 100%;
  padding: 0;
  border-radius: 5px;
  color: black;
}
.grid.grid-boxed.boxes-4 .child-page .entry-summary p {
  text-align: center;
  margin: 0;
  font-size: 16px;
  padding: 10px;
  color: black !important;
  line-height: 1.4;
}
.grid.grid-boxed.boxes-4 .child-page .entry-summary p .read-more {
  display: none;
}
.grid.grid-boxed.boxes-4 .child-page .entry-summary .actions {
  display: none;
}
.grid.grid-boxed.boxes-4 .child-page.page:hover h1 {
  color: red;
}
@media screen and (min-width: 600px) {
  .grid.child-pages {
    padding-top: 10px;
    border-top: 0px;
  }
  .grid.child-pages.grid {
    padding-top: 0px;
  }
}
@media screen and (max-width: 767px) {
  .grid.child-pages,
  .grid.grid-boxed.child-pages {
    margin: 0;
  }
  .grid.child-pages .child-page,
  .grid.grid-boxed.child-pages .child-page {
    margin: 20px 0;
    float: none;
    padding: 10px 0px;
    border-radius: 0;
    width: 100%;
    max-width: none;
    border-left: 0;
    border-right: 0;
  }
  .grid.child-pages .child-page .entry-thumbnail,
  .grid.grid-boxed.child-pages .child-page .entry-thumbnail {
    border: 0;
    padding: 0;
    border-radius: 0;
    margin: 0;
    float: none;
    width: 100%;
    height: 150px;
  }
  .grid.child-pages .child-page .entry-header,
  .grid.grid-boxed.child-pages .child-page .entry-header {
    padding: 15px 15px 0 15px;
    margin: 0;
    border-bottom: 0;
    min-height: 0;
  }
  .grid.child-pages .child-page .entry-header .entry-title,
  .grid.grid-boxed.child-pages .child-page .entry-header .entry-title {
    text-align: left;
    line-height: 1.2;
    font-size: 2rem;
    padding: 0;
  }
  .grid.child-pages .child-page .entry-summary,
  .grid.grid-boxed.child-pages .child-page .entry-summary {
    display: block;
    position: initial;
    background-color: transparent;
    border: 0;
    padding: 0 15px;
    margin: 0 0 1px 0;
  }
  .grid.child-pages .child-page .entry-summary p,
  .grid.grid-boxed.child-pages .child-page .entry-summary p {
    margin: 0;
    padding: 0;
    font-size: 18px;
    text-align: left;
  }
  .grid.child-pages .child-page .entry-summary p .read-more,
  .grid.grid-boxed.child-pages .child-page .entry-summary p .read-more {
    display: initial;
  }
}
.single-post .content-area,
.page-template-default .content-area {
  margin-left: 40px;
}
.single-post .entry-header,
.page-template-default .entry-header {
  padding: 0;
  margin-left: 0px;
}
.single-post .entry-header .entry-title,
.page-template-default .entry-header .entry-title {
  margin-top: 25px;
  background: #ececec;
  opacity: 0.8;
  border: 1px solid #dadada;
  box-shadow: 0 0 1px #dadada;
  padding: 6px 25px;
  color: #333;
  font-size: 25px;
  margin-bottom: 25px;
  font-weight: bold;
  border-radius: 5px;
}
.single-post .with-featured-image .entry-title,
.page-template-default .with-featured-image .entry-title {
  margin-top: -56px;
}
.single-post .without-featured-image .entry-header,
.page-template-default .without-featured-image .entry-header {
  margin-left: -66px;
}
.single-post .without-featured-image .entry-header .entry-title,
.page-template-default .without-featured-image .entry-header .entry-title {
  padding-left: 60px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.single-post .site-content > .post-thumbnail,
.page-template-default .site-content > .post-thumbnail {
  height: 300px;
  width: 100%;
  padding: 0 25px;
  background-repeat: no-repeat;
  background-size: cover;
  margin: -16px 0 0 -25px;
}
.single-post .has-post-thumbnail .entry-header .entry-title,
.page-template-default .has-post-thumbnail .entry-header .entry-title {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.single-post .has-post-thumbnail .entry-body,
.page-template-default .has-post-thumbnail .entry-body {
  padding: 0;
}
.single-post .booking-button,
.page-template-default .booking-button {
  border-radius: 5px;
  padding: 6px 15px;
  background-color: #FFF;
  border: 1px solid #b50000;
  color: #b50000;
  font-weight: 400;
}
.single-post .booking-button.top,
.page-template-default .booking-button.top {
  position: absolute;
  top: 10px;
  right: 10px;
}
.single-post .booking-button.bottom,
.page-template-default .booking-button.bottom {
  display: block;
  text-align: center;
}
.single-post .booking-button.bottom::before,
.page-template-default .booking-button.bottom::before {
  content: "\f104\f104\f104";
  font-size: 16px;
  padding-right: 5px;
  vertical-align: bottom;
  font-family: Genericons;
}
.single-post .booking-button.bottom::after,
.page-template-default .booking-button.bottom::after {
  content: "\f104\f104\f104";
  font-size: 16px;
  padding-left: 5px;
  vertical-align: bottom;
  font-family: Genericons;
}
.single-post .booking-button:hover,
.page-template-default .booking-button:hover {
  background-color: #FFEFEF;
}
.single-post .panel-grid .widget ol,
.page-template-default .panel-grid .widget ol,
.single-post .panel-grid .widget ul,
.page-template-default .panel-grid .widget ul {
  list-style-type: oval;
  margin-left: 25px;
  margin-bottom: 20px;
}
.single-post .panel-grid .widget ol > li,
.page-template-default .panel-grid .widget ol > li,
.single-post .panel-grid .widget ul > li,
.page-template-default .panel-grid .widget ul > li {
  padding: 0;
  font-size: 18px;
}
@media screen and (min-width: 1180px) {
  .post-thumbnail + .entry-header {
    background-color: inherit;
    margin-top: -24px;
    min-height: 0 ;
    padding: 0;
  }
}
@media screen and (max-width: 1179px) {
  .single-post .content-area,
  .page-template-default .content-area {
    margin-left: 0;
  }
  .single-post .without-featured-image .entry-header,
  .page-template-default .without-featured-image .entry-header {
    margin-left: 0;
  }
  .single-post .without-featured-image .entry-header .entry-title,
  .page-template-default .without-featured-image .entry-header .entry-title {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
    padding-left: 0;
    text-align: center;
  }
  .single-post .has-post-thumbnail .entry-header,
  .page-template-default .has-post-thumbnail .entry-header {
    margin: 0;
  }
  .single-post .site-content > .post-thumbnail,
  .page-template-default .site-content > .post-thumbnail {
    padding-left: 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 849px) {
  .single-post .content-area,
  .page-template-default .content-area {
    float: left;
    width: 68%;
  }
}
@media screen and (max-width: 767px) {
  .single-post .site .site-content,
  .page-template-default .site .site-content {
    padding-left: 15px;
    padding-right: 15px;
  }
  .single-post .site .site-content .entry-header .entry-title,
  .page-template-default .site .site-content .entry-header .entry-title {
    border-radius: 0;
    margin: -48px -15px 15px -15px;
    padding: 10px 15px;
    font-size: 20px;
    line-height: 1.3em;
    text-align: center;
  }
  .single-post .site .site-content .without-featured-image .widget_facebook_like,
  .page-template-default .site .site-content .without-featured-image .widget_facebook_like {
    right: 10px;
    margin-top: 18px;
  }
  .single-post .site .site-content .without-featured-image .entry-header .entry-title,
  .page-template-default .site .site-content .without-featured-image .entry-header .entry-title {
    margin-top: -16px;
  }
  .single-post .site .site-content .entry-content img.alignright,
  .page-template-default .site .site-content .entry-content img.alignright {
    float: none;
    margin: 0;
    width: 100%;
  }
  .single-post .site .site-content > .post-thumbnail,
  .page-template-default .site .site-content > .post-thumbnail {
    padding-right: 30px;
    margin-left: -15px;
    height: 200px;
  }
  .single-post .site .site-content .booking-button.top,
  .page-template-default .site .site-content .booking-button.top {
    position: initial;
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }
  .single-post .site .site-content .booking-button.top::before,
  .page-template-default .site .site-content .booking-button.top::before {
    content: "\f104\f104\f104";
    font-size: 16px;
    padding-right: 5px;
    vertical-align: bottom;
    font-family: Genericons;
  }
  .single-post .site .site-content .booking-button.top::after,
  .page-template-default .site .site-content .booking-button.top::after {
    content: "\f104\f104\f104";
    font-size: 16px;
    padding-left: 5px;
    vertical-align: bottom;
    font-family: Genericons;
  }
}
.sidebar-container {
  float: right;
  margin-right: 20px;
}
.sidebar-widget-area {
  width: 200px;
  border-left: 1px solid #ececec;
  margin-top: 30px;
  padding-left: 10px;
}
.sidebar-widget-area .widget_search {
  padding-top: 0;
  margin-bottom: 15px;
  margin-left: 10px;
}
.sidebar-widget-area .widget_search .search-field {
  padding: 14px 15px;
  border-radius: 5px;
  border-color: #dadada;
}
.sidebar-widget-area .widget_facebook_like {
  padding: 0px 0px 10px 20px;
  border: 0px solid #B7CCD3;
  margin: 0px 0px;
}
.sidebar-widget-area .widget_em_widget {
  margin-left: 10px;
}
.sidebar-widget-area .widget_text {
  font-weight: 400;
  line-height: 1.3;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ECECEC;
}
.sidebar-widget-area .widget_text .widget-title {
  line-height: 1.5;
  margin-bottom: 10px;
  letter-spacing: 1px;
}
.sidebar-widget-area .widget_text p {
  font-size: 15px;
}
@media screen and (min-width: 600px) {
  .sidebar-widget-area {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .sidebar-container {
    float: none;
    padding-top: 0;
    margin-right: 0;
  }
  .sidebar-container .sidebar-widget-area {
    width: auto;
    border: 0px;
    margin: 15px 0;
    display: table-row;
    padding-left: 0;
  }
  .sidebar-container .sidebar-widget-area .widget_search {
    /*display: none;*/
    padding: 15px;
  }
  .sidebar-container .sidebar-widget-area .widget_facebook_like {
    position: absolute;
    right: 30px;
    margin-top: -65px;
    margin-top: 0 !important;
    top: 76px;
    z-index: 999999;
  }
  .sidebar-container .sidebar-widget-area .widget_text,
  .sidebar-container .sidebar-widget-area .widget_em_widget {
    /*display: none;*/
    padding: 15px;
  }
  
  .sidebar-container .sidebar-widget-area #text-8 { display: none; }
  
  .admin-bar .sidebar-container .sidebar-widget-area .widget_facebook_like {
    top: 122px;
  }
}
.footer-widget-area {
  color: #ececec;
  background-color: #404040;
  border-top: 0;
  box-shadow: 0 0 3px #444444;
}
.footer-widget-area .widget-title {
  color: #dadada;
}
.footer-widget-area a {
  color: #acacac;
}
.footer-widget-area .widget ul > li,
.footer-widget-area .widget ol > li {
  border-top: 0;
}
.site-footer {
  border-top: 0;
  box-shadow: 0 0 3px #404040;
  padding-left: 15px;
  padding-right: 15px;
}
.site-footer .site-info {
  letter-spacing: 3px;
  font-size: 15px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  letter-spacing: 2px;
}
p {
  font-size: 18px;
}
blockquote {
  font-size: 95%;
}
.content-area .metaslider .flexslider {
  border: 1px solid #dadada;
  margin-bottom: 50px;
  border-radius: 0;
}
.pricing-text {
  border: 1px solid #CCE8D1;
  border-radius: 5px;
}
.pricing-text .title {
  background-color: #B9ECBD;
  padding: 5px 20px;
  margin-bottom: 10px;
  color: #406744;
}
.form3 {
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid #ECECEC;
}
.form3 .wdform_row {
  margin-bottom: 12px;
}
.form3 .wdform_row .wdform-label {
  font-size: 16px;
  font-weight: 400;
}
.form3 .wdform_row input {
  font-size: 16px;
}
.form3 .wdform_row .button-submit {
  margin-top: 10px;
}
@media screen and (max-width: 1179px) {
  .site {
    padding-left: 0;
    padding-right: 0;
  }
  .site .site-content {
    padding: 1em 0px 1em 25px;
  }
}
@media screen and (min-width: 1180px) {
  .site {
    box-shadow: 0 0 5px #ACACAC;
  }
  .site .site-content {
    padding: 1em 25px;
  }
}
@media screen and (min-width: 768px) {
  .nav-menu > li > a:after {
    color: #DADADA;
  }
}
@media screen and (max-width: 767px) {
  .site .site-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}
